MediaWiki:Tables.css: Difference between revisions

Kuhlau (talk | contribs)
No edit summary
Tags: Mobile edit Mobile web edit
Kuhlau (talk | contribs)
No edit summary
Tags: Mobile edit Mobile web edit
Line 21: Line 21:
:is(.skin-vector-legacy, .skin-minerva) .mw-parser-output :is(.article-table, .wikitable, .fandom-table) tr :is(td, th).align-right {
:is(.skin-vector-legacy, .skin-minerva) .mw-parser-output :is(.article-table, .wikitable, .fandom-table) tr :is(td, th).align-right {
text-align: right;
text-align: right;
}
.article-table tr {
border-bottom: 1px solid var(--theme-border-color);
}
}